Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_list_get_feature

## Name

librdf_storage_list_get_feature -- get the value of a storage feature

## Synopsis

``librdf_node* `librdf_storage_list_get_feature`` (librdf_storage* `storage`, librdf_uri* `feature`);`

## Arguments

`storage`

  librdf_storage object

`feature`

  librdf_uri feature property

## Return value

librdf_node feature value or NULL if no such feature exists or the value is empty.

<<< Previous | Home | Next >>>
librdf_storage_list_get_contexts | Up | Multiple Hashes RDF Model Storage Implementation Class